### recovery.cfg for Live-Session
include stdmenu.cfg
menu title PeppermintOS Recovery Options

label R-sda2
	menu label ^PeppermintOS on sda2
	linux /live/vmlinuz
	initrd /live/initrd.img
	append boot=local root=/dev/sda2  ro quiet splash

label R-sda3
	menu label ^PeppermintOS on sda3
	linux /live/vmlinuz
	initrd /live/initrd.img
	append boot=local root=/dev/sda3  ro quiet splash

label R-nvme0n1p2
	menu label ^PeppermintOS on nvme0n1p2
	linux /live/vmlinuz
	initrd /live/initrd.img
	append boot=local root=/dev/nvme0n1p2  ro quiet splash

label R-nvme0n1p3
	menu label ^PeppermintOS on nvme0n1p3
	linux /live/vmlinuz
	initrd /live/initrd.img
	append boot=local root=/dev/nvme0n1p3  ro quiet splash

label R-mmcblk0p2
	menu label ^PeppermintOS on mmcblk0p2
	linux /live/vmlinuz
	initrd /live/initrd.img
	append boot=local root=/dev/mmcblk0p2 ro quiet splash

label R-mmcblk0p3 
	menu label ^PeppermintOS on mmcblk0p3 
	linux /live/vmlinuz
	initrd /live/initrd.img
	append boot=local root=/dev/mmcblk0p3  ro quiet splash

#### ### ## #  This line is intentionaly left blank.  # ## ### ####
### By following the constucts above, We can add additional entries
#label Alternative boot
#	menu label ^Alternative PeppermintOS (amd64)
#	linux /live/vmlinuz
#	initrd /live/initrd.img
#	append boot=live components quiet splash persistence
#	say Now booting alternative method
### By following the constucts above, We can add additional entries
#label Alternative boot
#	menu label ^Alternative PeppermintOS (amd64)
#	linux /live/vmlinuz
#	initrd /live/initrd.img
#	append boot=live components quiet splash persistence
#	say Now booting alternative method
                                                                   